use "Q:\DataLib\Sri_Lanka\LKA_2005_SLMS\LKA_2005_SLMS_v01_M\Data\Original\SLMSround3.dta", clear
label var	sheno	"		"
label var	cdi	"		"
label var	cds	"		"
label var	cgn	"		"
label var	cdate	"		"
label var	ctin	"		"
label var	ctout	"		"
label var	c1_1	"	Same line of business and the same location as 3 months ago	"
label var	c1_2	"	What is the type of site where your business now operates?	"
label var	c1_3	"	Is this site?	"
label var	c1_5m	"	When did you stop working in this business? Month	"
label var	c1_5d	"	When did you stop working in this business? Day	"
label var	c1_6	"	What was the main reason for stopping working in this business?	"
label var	c1_7	"	Is the business now being operated by another household member?	"
label var	c1_8	"	Did you sell your business to someone else to run?	"
label var	c1_9	"	How much did you sell your business for? (Rupees)	"
label var	c1_10	"	Sold equipment or other business assets when closed the business	"
label var	c1_11	"	How much did you sell the equipment and business assets for?	"
label var	c1_12	"	Do you plan on reopening this business within the next 3 months?	"
label var	c1_13	"	After closing the business, what is your main activity now?	"
label var	cx1	"	Is the enterprise where you work as a wage worker:	"
label var	cx2	"	In what sector are you working as a wage worker?	"
label var	cx3	"	How many people work in the enterprise where you are employed?	"
label var	cx4	"	How many hours did you work as a wage worker last week?	"
label var	cx5	"	How much did you earn from this work last week?	"
label var	cx6	"	In your new job, do you supervise any other employees?	"
label var	cx7	"	How many employees do you supervise?	"
label var	cx8	"	Do any other members of your family work for this enterprise?	"
label var	cx9_1	"	Main two reasons left self employment for wage work: Higher salary	"
label var	cx9_2	"	Main two reasons left self employment for wage work: More stable working environment	"
label var	cx9_3	"	Main two reasons left self employment for wage work: Less stress	"
label var	cx9_4	"	Main two reasons left self employment for wage work: Business was making a loss	"
label var	cx9_5	"	Main two reasons left self employment for wage work: Better working hours	"
label var	cx9_6	"	Main two reasons left self employment for wage work: Prospects for future wage growth	"
label var	cx9_7	"	Main two reasons left self employment for wage work: Other	"
label var	cx10	"	Do you intend to reenter self employment within the next year?	"
label var	cx11	"	Will you start a business in the same or a different industry?	"
label var	cx12	"	Looking for wage job, or another opportunity to enter self employment	"
label var	cx13	"	How much time do you expect it to take you to find a job?	"
label var	cx14	"	In which sector are you looking for work?	"
label var	cn1	"	Number of employees (paid and unpaid) work in your enterprise	"
label var	cn2	"	During the last week, did you work at least one hour in your new business or activity?	"
label var	cn3	"	What is the main reason you did not work at least one hour last week?	"
label var	cn4	"	In how many weeks will you resume work?	"
label var	cn5	"	Could you describe the nature of your business activity?	"
label var	cn6	"	Does your new business operate in the same site as your old business?	"
label var	cn7	"	What is the type of site where your new business operates?	"
label var	cn8	"	Is this site?	"
label var	cn9	"	Inventories in stock currently held at your business	"
label var	cn10	"	At market prices, value of current inventories	"
label var	cn11_1	"	Percentage of revenue in June that came from: Customers within 1 Km of the business	"
label var	cn11_2	"	Percentage of revenue in June that came from: Customers in the same G.N. but more than 1Km from business	"
label var	cn11_3	"	Percentage of revenue in June that came from: Customers in the Same D.S. but different G.N.	"
label var	cn11_4	"	Percentage of revenue in June that came from: Customers in the same district, but different D.S.	"
label var	cn11_5	"	Percentage of revenue in June that came from: Customers in the same province, but different district	"
label var	cn11_6	"	Percentage of revenue in June that came from: Other provinces	"
label var	cn11_7	"	Percentage of revenue in June that came from: Other countries	"
label var	cn12_1	"	Percentage of the revenue of this firm comes from sales to: Consumers	"
label var	cn12_2	"	Percentage of the revenue of this firm comes from sales to: the Government	"
label var	cn12_3	"	Percentage of the revenue of this firm comes from sales to: Large Domestic Firms (300 or more workers)	"
label var	cn12_4	"	Percentage of the revenue of this firm comes from sales to: Small Domestic Firms	"
label var	cn12_5	"	Percentage of the revenue of this firm comes from sales to: Multinationals/Foreign Firms	"
label var	cn13	"	Do you have one major customer who accounts for a quarter or more of your sales?	"
label var	cn14	"	Number of customers your business made a sale to on the last full day you worked	"
label var	cn15b1_1	"	Name of Business Tools or Utensils	"
label var	cn15b1_2	"	Name of Business Tools or Utensils	"
label var	cn15b1_3	"	Name of Business Tools or Utensils	"
label var	cn15b1_4	"	Name of Business Tools or Utensils	"
label var	cn15b1_5	"	Name of Business Tools or Utensils	"
label var	cn15b1_6	"	Name of Business Tools or Utensils	"
label var	cn15b2_1	"	Name of Machinery	"
label var	cn15b2_2	"	Name of Machinery	"
label var	cn15b2_3	"	Name of Machinery	"
label var	cn15b2_4	"	Name of Machinery	"
label var	cn15b3_1	"	Name of Furniture and Equipment	"
label var	cn15b3_2	"	Name of Furniture and Equipment	"
label var	cn15b3_3	"	Name of Furniture and Equipment	"
label var	cn15b3_4	"	Name of Furniture and Equipment	"
label var	cn15b4_1	"	Name of Vehicles used in the business	"
label var	cn15b4_2	"	Name of Vehicles used in the business	"
label var	cn15b4_3	"	Name of Vehicles used in the business	"
label var	cn15b4_4	"	Name of Vehicles used in the business	"
label var	cn15b5_1	"	Name of Site (including business land and building)	"
label var	cn15b5_2	"	Name of Site (including business land and building)	"
label var	cn15b5_3	"	Name of Site (including business land and building)	"
label var	cn15b5_4	"	Name of Site (including business land and building)	"
label var	cn15b6_1	"	Name of Other physical assets of the business (excluding inventories)	"
label var	cn15b6_2	"	Name of Other physical assets of the business (excluding inventories)	"
label var	cn15b6_3	"	Name of Other physical assets of the business (excluding inventories)	"
label var	cn15b6_4	"	Name of Other physical assets of the business (excluding inventories)	"
label var	cn15c1_1	"	Condition Acquired of Business Tools or Utensils	"
label var	cn15c1_2	"	Condition Acquired of Business Tools or Utensils	"
label var	cn15c1_3	"	Condition Acquired of Business Tools or Utensils	"
label var	cn15c1_4	"	Condition Acquired of Business Tools or Utensils	"
label var	cn15c1_5	"	Condition Acquired of Business Tools or Utensils	"
label var	cn15c1_6	"	Condition Acquired of Business Tools or Utensils	"
label var	cn15c2_1	"	Condition Acquired of Machinery	"
label var	cn15c2_2	"	Condition Acquired of Machinery	"
label var	cn15c2_3	"	Condition Acquired of Machinery	"
label var	cn15c2_4	"	Condition Acquired of Machinery	"
label var	cn15c3_1	"	Condition Acquired of Furniture and Equipment	"
label var	cn15c3_2	"	Condition Acquired of Furniture and Equipment	"
label var	cn15c3_3	"	Condition Acquired of Furniture and Equipment	"
label var	cn15c3_4	"	Condition Acquired of Furniture and Equipment	"
label var	cn15c4_1	"	Condition Acquired of Vehicles used in the business	"
label var	cn15c4_2	"	Condition Acquired of Vehicles used in the business	"
label var	cn15c4_3	"	Condition Acquired of Vehicles used in the business	"
label var	cn15c4_4	"	Condition Acquired of Vehicles used in the business	"
label var	cn15c5_1	"	Condition Acquired of Site (including business land and building)	"
label var	cn15c5_2	"	Condition Acquired of Site (including business land and building)	"
label var	cn15c5_3	"	Condition Acquired of Site (including business land and building)	"
label var	cn15c5_4	"	Condition Acquired of Site (including business land and building)	"
label var	cn15c6_1	"	Condition Acquired of Other physical assets of the business (excluding inventories)	"
label var	cn15c6_2	"	Condition Acquired of Other physical assets of the business (excluding inventories)	"
label var	cn15c6_3	"	Condition Acquired of Other physical assets of the business (excluding inventories)	"
label var	cn15c6_4	"	Condition Acquired of Other physical assets of the business (excluding inventories)	"
label var	cn15d1_1	"	Ownership Status of Business Tools or Utensils	"
label var	cn15d1_2	"	Ownership Status of Business Tools or Utensils	"
label var	cn15d1_3	"	Ownership Status of Business Tools or Utensils	"
label var	cn15d1_4	"	Ownership Status of Business Tools or Utensils	"
label var	cn15d1_5	"	Ownership Status of Business Tools or Utensils	"
label var	cn15d1_6	"	Ownership Status of Business Tools or Utensils	"
label var	cn15d2_1	"	Ownership Status of  Machinery	"
label var	cn15d2_2	"	Ownership Status of  Machinery	"
label var	cn15d2_3	"	Ownership Status of  Machinery	"
label var	cn15d2_4	"	Ownership Status of  Machinery	"
label var	cn15d3_1	"	Ownership Status of Furniture and Equipment	"
label var	cn15d3_2	"	Ownership Status of Furniture and Equipment	"
label var	cn15d3_3	"	Ownership Status of Furniture and Equipment	"
label var	cn15d3_4	"	Ownership Status of Furniture and Equipment	"
label var	cn15d4_1	"	Ownership Status of Vehicles used in the business	"
label var	cn15d4_2	"	Ownership Status of Vehicles used in the business	"
label var	cn15d4_3	"	Ownership Status of Vehicles used in the business	"
label var	cn15d4_4	"	Ownership Status of Vehicles used in the business	"
label var	cn15d5_1	"	Ownership Status of Site (including business land and building)	"
label var	cn15d5_2	"	Ownership Status of Site (including business land and building)	"
label var	cn15d5_3	"	Ownership Status of Site (including business land and building)	"
label var	cn15d5_4	"	Ownership Status of Site (including business land and building)	"
label var	cn15d6_1	"	Ownership Status of Other physical assets of the business (excluding inventories)	"
label var	cn15d6_2	"	Ownership Status of Other physical assets of the business (excluding inventories)	"
label var	cn15d6_3	"	Ownership Status of Other physical assets of the business (excluding inventories)	"
label var	cn15d6_4	"	Ownership Status of Other physical assets of the business (excluding inventories)	"
label var	cn15e1_1	"	Date of Acquisition of Business Tools or Utensils	"
label var	cn15e1_2	"	Date of Acquisition of Business Tools or Utensils	"
label var	cn15e1_3	"	Date of Acquisition of Business Tools or Utensils	"
label var	cn15e1_4	"	Date of Acquisition of Business Tools or Utensils	"
label var	cn15e1_5	"	Date of Acquisition of Business Tools or Utensils	"
label var	cn15e1_6	"	Date of Acquisition of Business Tools or Utensils	"
label var	cn15e2_1	"	Date of Acquisition of Machinery	"
label var	cn15e2_2	"	Date of Acquisition of Machinery	"
label var	cn15e2_3	"	Date of Acquisition of Machinery	"
label var	cn15e2_4	"	Date of Acquisition of Machinery	"
label var	cn15e3_1	"	Date of Acquisition of Furniture and Equipment	"
label var	cn15e3_2	"	Date of Acquisition of Furniture and Equipment	"
label var	cn15e3_3	"	Date of Acquisition of Furniture and Equipment	"
label var	cn15e3_4	"	Date of Acquisition of Furniture and Equipment	"
label var	cn15e4_1	"	Date of Acquisition of Vehicles used in the business	"
label var	cn15e4_2	"	Date of Acquisition of Vehicles used in the business	"
label var	cn15e4_3	"	Date of Acquisition of Vehicles used in the business	"
label var	cn15e4_4	"	Date of Acquisition of Vehicles used in the business	"
label var	cn15e5_1	"	Date of Acquisition of Site (including business land and building)	"
label var	cn15e5_2	"	Date of Acquisition of Site (including business land and building)	"
label var	cn15e5_3	"	Date of Acquisition of Site (including business land and building)	"
label var	cn15e5_4	"	Date of Acquisition of Site (including business land and building)	"
label var	cn15e6_1	"	Date of Acquisition of Other physical assets of the business (excluding inventories)	"
label var	cn15e6_2	"	Date of Acquisition of Other physical assets of the business (excluding inventories)	"
label var	cn15e6_3	"	Date of Acquisition of Other physical assets of the business (excluding inventories)	"
label var	cn15e6_4	"	Date of Acquisition of Other physical assets of the business (excluding inventories)	"
label var	cn15f1_1	"	Cost to purchase in similar condition if need to replace Business Tools or Utensils	"
label var	cn15f1_2	"	Cost to purchase in similar condition if need to replace Business Tools or Utensils	"
label var	cn15f1_3	"	Cost to purchase in similar condition if need to replace Business Tools or Utensils	"
label var	cn15f1_4	"	Cost to purchase in similar condition if need to replace Business Tools or Utensils	"
label var	cn15f1_5	"	Cost to purchase in similar condition if need to replace Business Tools or Utensils	"
label var	cn15f1_6	"	Cost to purchase in similar condition if need to replace Business Tools or Utensils	"
label var	cn15f2_1	"	Cost to purchase in similar condition if need to replace Machinery	"
label var	cn15f2_2	"	Cost to purchase in similar condition if need to replace Machinery	"
label var	cn15f2_3	"	Cost to purchase in similar condition if need to replace Machinery	"
label var	cn15f2_4	"	Cost to purchase in similar condition if need to replace Machinery	"
label var	cn15f3_1	"	Cost to purchase in similar condition if need to replace Furniture and Equipment	"
label var	cn15f3_2	"	Cost to purchase in similar condition if need to replace Furniture and Equipment	"
label var	cn15f3_3	"	Cost to purchase in similar condition if need to replace Furniture and Equipment	"
label var	cn15f3_4	"	Cost to purchase in similar condition if need to replace Furniture and Equipment	"
label var	cn15f4_1	"	Cost to purchase in similar condition if need to replace Vehicles used in the business	"
label var	cn15f4_2	"	Cost to purchase in similar condition if need to replace Vehicles used in the business	"
label var	cn15f4_3	"	Cost to purchase in similar condition if need to replace Vehicles used in the business	"
label var	cn15f4_4	"	Cost to purchase in similar condition if need to replace Vehicles used in the business	"
label var	cn15f5_1	"	Cost to purchase in similar condition if need to replace Site (including business land and building)	"
label var	cn15f5_2	"	Cost to purchase in similar condition if need to replace Site (including business land and building)	"
label var	cn15f5_3	"	Cost to purchase in similar condition if need to replace Site (including business land and building)	"
label var	cn15f5_4	"	Cost to purchase in similar condition if need to replace Site (including business land and building)	"
label var	cn15f6_1	"	Cost to purchase in similar condition if need to replace Other physical assets of the business (excluding inventories)	"
label var	cn15f6_2	"	Cost to purchase in similar condition if need to replace Other physical assets of the business (excluding inventories)	"
label var	cn15f6_3	"	Cost to purchase in similar condition if need to replace Other physical assets of the business (excluding inventories)	"
label var	cn15f6_4	"	Cost to purchase in similar condition if need to replace Other physical assets of the business (excluding inventories)	"
label var	cn15g1_1	"	Item used by household for non-business uses: Business Tools or Utensils	"
label var	cn15g1_2	"	Item used by household for non-business uses: Business Tools or Utensils	"
label var	cn15g1_3	"	Item used by household for non-business uses: Business Tools or Utensils	"
label var	cn15g1_4	"	Item used by household for non-business uses: Business Tools or Utensils	"
label var	cn15g1_5	"	Item used by household for non-business uses: Business Tools or Utensils	"
label var	cn15g1_6	"	Item used by household for non-business uses: Business Tools or Utensils	"
label var	cn15g2_1	"	Item used by household for non-business uses: Machinery	"
label var	cn15g2_2	"	Item used by household for non-business uses: Machinery	"
label var	cn15g2_3	"	Item used by household for non-business uses: Machinery	"
label var	cn15g2_4	"	Item used by household for non-business uses: Machinery	"
label var	cn15g3_1	"	Item used by household for non-business uses: Furniture and Equipment	"
label var	cn15g3_2	"	Item used by household for non-business uses: Furniture and Equipment	"
label var	cn15g3_3	"	Item used by household for non-business uses: Furniture and Equipment	"
label var	cn15g3_4	"	Item used by household for non-business uses: Furniture and Equipment	"
label var	cn15g4_1	"	Item used by household for non-business uses: Vehicles used in the business	"
label var	cn15g4_2	"	Item used by household for non-business uses: Vehicles used in the business	"
label var	cn15g4_3	"	Item used by household for non-business uses: Vehicles used in the business	"
label var	cn15g4_4	"	Item used by household for non-business uses: Vehicles used in the business	"
label var	cn15g5_1	"	Item used by household for non-business uses: Site (including business land and building)	"
label var	cn15g5_2	"	Item used by household for non-business uses: Site (including business land and building)	"
label var	cn15g5_3	"	Item used by household for non-business uses: Site (including business land and building)	"
label var	cn15g5_4	"	Item used by household for non-business uses: Site (including business land and building)	"
label var	cn15g6_1	"	Item used by household for non-business uses: Other physical assets of the business (excluding inventories)	"
label var	cn15g6_2	"	Item used by household for non-business uses: Other physical assets of the business (excluding inventories)	"
label var	cn15g6_3	"	Item used by household for non-business uses: Other physical assets of the business (excluding inventories)	"
label var	cn15g6_4	"	Item used by household for non-business uses: Other physical assets of the business (excluding inventories)	"
label var	cn15_7	"		"
label var	cn15f	"		"
label var	c2_1	"	During the last week, did you work at least one hour in your business?	"
label var	c2_2	"	What is the main reason you did not work last week?	"
label var	c2_3	"	In how many weeks will you resume work?	"
label var	c2_4	"	Hours personally spent working in the business in the last week	"
label var	c2_5	"	Hired any new workers or employees in the last 3 months	"
label var	c2_6	"	How many new workers have you hired?	"
label var	c2_7	"	Are any of the new workers related to you?	"
label var	c2_7_1	"	How many of the new workers are related to you?	"
label var	c2_8	"	Number of hours new workers spent working in the business last week	"
label var	c2_9a1	"	Number of wage or salaried workers currently in your business	"
label var	c2_9a2	"	Number of partners currently in your business	"
label var	c2_9a3	"	Number of unpaid workers currently in your business	"
label var	c2_9a4	"	Total number of workers in your business	"
label var	c2_9b1	"		"
label var	c2_9b2	"		"
label var	c2_10	"	Hours in total family members apart from yourself worked in your business last week	"
label var	c2_11	"	Hours in total non-family members worked in your business last week	"
label var	c2_12	"	Inventories in stock currently held at your business	"
label var	c2_13	"	At market prices, value of current inventories	"
label var	c2_14	"	Comparing inventories now to 3 months ago	"
label var	c2_15	"	Value of your current inventories held as raw materials	"
label var	c2_16	"	Value of your current inventories held as finished goods	"
label var	c2_17	"	Number of customers your business made a sale to on the last full day you worked	"
label var	c2_18	"	Have you starting manufacturing or selling any new products in the last 3 months that you didn't previously make or sell?	"
label var	c2_19	"	What is the main new product you are now making or selling?	"
label var	c2_20	"	What percentage of total sales does this new product or new products make?	"
label var	c3_1_1	"	Amount spent during September on: Purchase of materials and items for resale	"
label var	c3_1_2	"	Amount spent during September on: Purchase of electricity, water, gas and fuel	"
label var	c3_1_3	"	Amount spent during September on: Interest paid on loans	"
label var	c3_1_4	"	Amount spent during September on: Wages and salaries for employees	"
label var	c3_1_5	"	Amount spent during September on: Rent for machinery and equipment	"
label var	c3_1_6	"	Amount spent during September on: Rent for land or buildings	"
label var	c3_1_7	"	Amount spent during September on: Telephone, Cellphone	"
label var	c3_1_8	"	Amount spent during September on: Taxes	"
label var	c3_1_9	"	Amount spent during September on: Maintenance and general repairs	"
label var	c3_1_10	"	Amount spent during September on: Travelling	"
label var	c3_1_11	"	Amount spent during September on: Other expenses	"
label var	c3_1_12	"	Total expenses in September	"
label var	c3_1a1	"	Business goods and materials used for home consumption in September 	"
label var	c3_1a2	"	Value of business goods and materials used for home consumption in September	"
label var	c3_1b	"	Did the enterprise use any inputs which were paid for by someone other than the owner?	"
label var	c3_1c	"	Value of inputs which were paid for by someone other than the owner	"
label var	c3_1d	"	In your list of expenses above, was the value of these inputs included?	"
label var	cm3_2	"	Total sales of products your business makes or alters in September 	"
label var	cm3_3a	"		"
label var	cm3_3b	"	Value of inventories purchased in September which were used to produce final goods not sold in September	"
label var	cm3_3c	"	Value of inventories purchased in September which were used to produce final goods sold in September	"
label var	cm3_3d	"	Value of inventories purchased in September which got spoilt or wasted in September	"
label var	ct3_2	"	Total sales of products your business did not make in September	"
label var	ct3_3a	"	Value of inventories purchased in September which were sold in September	"
label var	ct3_3b	"		"
label var	ct3_3c	"	Value of inventories purchased in September which got spoilt or wasted in September	"
label var	cs3_2	"	Total business revenue in September from selling services	"
label var	cs3_3a	"		"
label var	cs3_3b	"	Value of inventories purchased in September that were used in services sold after September, or not yet sold	"
label var	cs3_3c	"	Value of inventories purchased in September which got spoilt or wasted in September	"
label var	c3_4	"	Total monthly revenues of your business in September from all sources, including manufacturing, retail sales and services	"
label var	c3_5a	"	Total monthly revenues of your business from all sources for the previous two months	"
label var	c3_5b	"	Profits of your business in September	"
label var	prof	"		"
label var	c3_7	"	Did you pay yourself a salary for running the business?	"
label var	c3_7_1	"	Include this salary as part of the business expenses when estimating profit	"
label var	c3_7_2	"	Your salary in September	"
label var	c3_8	"	Revenues from the business used to pay for expenditures in the household	"
label var	c3_8_1	"	Reducing revenue to account for household expenses when estimating profits	"
label var	c3_8_2	"	Household expenditure payments in September	"
label var	c3_9	"	In addition to running the business, did you have a second job during SEPTEMBER?	"
label var	c3_9_1	"	In the second job, did you work as a wage worker or did you run another business?	"
label var	c3_9_2	"	Hours per week worked in the other job in September	"
label var	c3_9_3	"	How much did you earn per week in this second job?	"
label var	c3_10	"	Have any members of the household started a new business in the past three months?	"
label var	c3_11_1	"	Agreement scale: I feel I am living in a normal everyday life	"
label var	c3_11_2	"	Agreement scale: I have come to feel that everyday life consists of repetitive routines	"
label var	c3_11_3	"	Agreement scale: I no longer talk about the tsunami these days	"
label var	c3_11_4	"	Agreement scale: I have changed my outlook on life as a result of the tsunami	"
label var	c4_1	"	Have you made any improvements or repairs to business assets in the last 3 months?	"
label var	c4_2b1_1	"	Repair or improvement: Business Tools or Utensils	"
label var	c4_2b1_2	"	Repair or improvement: Business Tools or Utensils	"
label var	c4_2b1_3	"	Repair or improvement: Business Tools or Utensils	"
label var	c4_2b1_4	"	Repair or improvement: Business Tools or Utensils	"
label var	c4_2b1_5	"	Repair or improvement: Business Tools or Utensils	"
label var	c4_2b1_6	"	Repair or improvement: Business Tools or Utensils	"
label var	c4_2b2_1	"	Repair or improvement: Machinery	"
label var	c4_2b2_2	"	Repair or improvement: Machinery	"
label var	c4_2b2_3	"	Repair or improvement: Machinery	"
label var	c4_2b2_4	"	Repair or improvement: Machinery	"
label var	c4_2b3_1	"	Repair or improvement: Furniture and Equipment	"
label var	c4_2b3_2	"	Repair or improvement: Furniture and Equipment	"
label var	c4_2b3_3	"	Repair or improvement: Furniture and Equipment	"
label var	c4_2b3_4	"	Repair or improvement: Furniture and Equipment	"
label var	c4_2b4_1	"	Repair or improvement: Vehicles used in the business	"
label var	c4_2b4_2	"	Repair or improvement: Vehicles used in the business	"
label var	c4_2b4_3	"	Repair or improvement: Vehicles used in the business	"
label var	c4_2b4_4	"	Repair or improvement: Vehicles used in the business	"
label var	c4_2b5_1	"	Repair or improvement: Site (land and building)	"
label var	c4_2b5_2	"	Repair or improvement: Site (land and building)	"
label var	c4_2b5_3	"	Repair or improvement: Site (land and building)	"
label var	c4_2b5_4	"	Repair or improvement: Site (land and building)	"
label var	c4_2b6_1	"	Repair or improvement: Other physical business assets	"
label var	c4_2b6_2	"	Repair or improvement: Other physical business assets	"
label var	c4_2b6_3	"	Repair or improvement: Other physical business assets	"
label var	c4_2b6_4	"	Repair or improvement: Other physical business assets	"
label var	c4_2c1_1	"	Name of item repaired or improved: Business Tools or Utensils	"
label var	c4_2c1_2	"	Name of item repaired or improved: Business Tools or Utensils	"
label var	c4_2c1_3	"	Name of item repaired or improved: Business Tools or Utensils	"
label var	c4_2c1_4	"	Name of item repaired or improved: Business Tools or Utensils	"
label var	c4_2c1_5	"	Name of item repaired or improved: Business Tools or Utensils	"
label var	c4_2c1_6	"	Name of item repaired or improved: Business Tools or Utensils	"
label var	c4_2c2_1	"	Name of item repaired or improved: Machinery	"
label var	c4_2c2_2	"	Name of item repaired or improved: Machinery	"
label var	c4_2c2_3	"	Name of item repaired or improved: Machinery	"
label var	c4_2c2_4	"	Name of item repaired or improved: Machinery	"
label var	c4_2c3_1	"	Name of item repaired or improved: Furniture and Equipment	"
label var	c4_2c3_2	"	Name of item repaired or improved: Furniture and Equipment	"
label var	c4_2c3_3	"	Name of item repaired or improved: Furniture and Equipment	"
label var	c4_2c3_4	"	Name of item repaired or improved: Furniture and Equipment	"
label var	c4_2c4_1	"	Name of item repaired or improved: Vehicles used in the business	"
label var	c4_2c4_2	"	Name of item repaired or improved: Vehicles used in the business	"
label var	c4_2c4_3	"	Name of item repaired or improved: Vehicles used in the business	"
label var	c4_2c4_4	"	Name of item repaired or improved: Vehicles used in the business	"
label var	c4_2c5_1	"	Name of item repaired or improved: Site (land and building)	"
label var	c4_2c5_2	"	Name of item repaired or improved: Site (land and building)	"
label var	c4_2c5_3	"	Name of item repaired or improved: Site (land and building)	"
label var	c4_2c5_4	"	Name of item repaired or improved: Site (land and building)	"
label var	c4_2c6_1	"	Name of item repaired or improved: Other physical business assets	"
label var	c4_2c6_2	"	Name of item repaired or improved: Other physical business assets	"
label var	c4_2c6_3	"	Name of item repaired or improved: Other physical business assets	"
label var	c4_2c6_4	"	Name of item repaired or improved: Other physical business assets	"
label var	c4_2d1_1	"	The item damaged in the tsunami: Business Tools or Utensils	"
label var	c4_2d1_2	"	The item damaged in the tsunami: Business Tools or Utensils	"
label var	c4_2d1_3	"	The item damaged in the tsunami: Business Tools or Utensils	"
label var	c4_2d1_4	"	The item damaged in the tsunami: Business Tools or Utensils	"
label var	c4_2d1_5	"	The item damaged in the tsunami: Business Tools or Utensils	"
label var	c4_2d1_6	"	The item damaged in the tsunami: Business Tools or Utensils	"
label var	c4_2d2_1	"	The item damaged in the tsunami: Machinery	"
label var	c4_2d2_2	"	The item damaged in the tsunami: Machinery	"
label var	c4_2d2_3	"	The item damaged in the tsunami: Machinery	"
label var	c4_2d2_4	"	The item damaged in the tsunami: Machinery	"
label var	c4_2d3_1	"	The item damaged in the tsunami: Furniture and Equipment	"
label var	c4_2d3_2	"	The item damaged in the tsunami: Furniture and Equipment	"
label var	c4_2d3_3	"	The item damaged in the tsunami: Furniture and Equipment	"
label var	c4_2d3_4	"	The item damaged in the tsunami: Furniture and Equipment	"
label var	c4_2d4_1	"	The item damaged in the tsunami: Vehicles used in the business	"
label var	c4_2d4_2	"	The item damaged in the tsunami: Vehicles used in the business	"
label var	c4_2d4_3	"	The item damaged in the tsunami: Vehicles used in the business	"
label var	c4_2d4_4	"	The item damaged in the tsunami: Vehicles used in the business	"
label var	c4_2d5_1	"	The item damaged in the tsunami: Site (land and building)	"
label var	c4_2d5_2	"	The item damaged in the tsunami: Site (land and building)	"
label var	c4_2d5_3	"	The item damaged in the tsunami: Site (land and building)	"
label var	c4_2d5_4	"	The item damaged in the tsunami: Site (land and building)	"
label var	c4_2d6_1	"	The item damaged in the tsunami: Other physical business assets	"
label var	c4_2d6_2	"	The item damaged in the tsunami: Other physical business assets	"
label var	c4_2d6_3	"	The item damaged in the tsunami: Other physical business assets	"
label var	c4_2d6_4	"	The item damaged in the tsunami: Other physical business assets	"
label var	c4_2e1_1	"	Amount (rupees) spent to repair or improve the item: Business Tools or Utensils	"
label var	c4_2e1_2	"	Amount (rupees) spent to repair or improve the item: Business Tools or Utensils	"
label var	c4_2e1_3	"	Amount (rupees) spent to repair or improve the item: Business Tools or Utensils	"
label var	c4_2e1_4	"	Amount (rupees) spent to repair or improve the item: Business Tools or Utensils	"
label var	c4_2e1_5	"	Amount (rupees) spent to repair or improve the item: Business Tools or Utensils	"
label var	c4_2e1_6	"	Amount (rupees) spent to repair or improve the item: Business Tools or Utensils	"
label var	c4_2e2_1	"	Amount (rupees) spent to repair or improve the item: Machinery	"
label var	c4_2e2_2	"	Amount (rupees) spent to repair or improve the item: Machinery	"
label var	c4_2e2_3	"	Amount (rupees) spent to repair or improve the item: Machinery	"
label var	c4_2e2_4	"	Amount (rupees) spent to repair or improve the item: Machinery	"
label var	c4_2e3_1	"	Amount (rupees) spent to repair or improve the item: Furniture and Equipment	"
label var	c4_2e3_2	"	Amount (rupees) spent to repair or improve the item: Furniture and Equipment	"
label var	c4_2e3_3	"	Amount (rupees) spent to repair or improve the item: Furniture and Equipment	"
label var	c4_2e3_4	"	Amount (rupees) spent to repair or improve the item: Furniture and Equipment	"
label var	c4_2e4_1	"	Amount (rupees) spent to repair or improve the item: Vehicles used in the business	"
label var	c4_2e4_2	"	Amount (rupees) spent to repair or improve the item: Vehicles used in the business	"
label var	c4_2e4_3	"	Amount (rupees) spent to repair or improve the item: Vehicles used in the business	"
label var	c4_2e4_4	"	Amount (rupees) spent to repair or improve the item: Vehicles used in the business	"
label var	c4_2e5_1	"	Amount (rupees) spent to repair or improve the item: Site (land and building)	"
label var	c4_2e5_2	"	Amount (rupees) spent to repair or improve the item: Site (land and building)	"
label var	c4_2e5_3	"	Amount (rupees) spent to repair or improve the item: Site (land and building)	"
label var	c4_2e5_4	"	Amount (rupees) spent to repair or improve the item: Site (land and building)	"
label var	c4_2e6_1	"	Amount (rupees) spent to repair or improve the item:  Other physical business assets	"
label var	c4_2e6_2	"	Amount (rupees) spent to repair or improve the item:  Other physical business assets	"
label var	c4_2e6_3	"	Amount (rupees) spent to repair or improve the item:  Other physical business assets	"
label var	c4_2e6_4	"	Amount (rupees) spent to repair or improve the item:  Other physical business assets	"
label var	c4_2f1_1	"	Current market value of the item after repair or improvement: Business Tools or Utensils	"
label var	c4_2f1_2	"	Current market value of the item after repair or improvement: Business Tools or Utensils	"
label var	c4_2f1_3	"	Current market value of the item after repair or improvement: Business Tools or Utensils	"
label var	c4_2f1_4	"	Current market value of the item after repair or improvement: Business Tools or Utensils	"
label var	c4_2f1_5	"	Current market value of the item after repair or improvement: Business Tools or Utensils	"
label var	c4_2f1_6	"	Current market value of the item after repair or improvement: Business Tools or Utensils	"
label var	c4_2f2_1	"	Current market value of the item after repair or improvement: Machinery	"
label var	c4_2f2_2	"	Current market value of the item after repair or improvement: Machinery	"
label var	c4_2f2_3	"	Current market value of the item after repair or improvement: Machinery	"
label var	c4_2f2_4	"	Current market value of the item after repair or improvement: Machinery	"
label var	c4_2f3_1	"	Current market value of the item after repair or improvement: Furniture and Equipment	"
label var	c4_2f3_2	"	Current market value of the item after repair or improvement: Furniture and Equipment	"
label var	c4_2f3_3	"	Current market value of the item after repair or improvement: Furniture and Equipment	"
label var	c4_2f3_4	"	Current market value of the item after repair or improvement: Furniture and Equipment	"
label var	c4_2f4_1	"	Current market value of the item after repair or improvement: Vehicles used in the business	"
label var	c4_2f4_2	"	Current market value of the item after repair or improvement: Vehicles used in the business	"
label var	c4_2f4_3	"	Current market value of the item after repair or improvement: Vehicles used in the business	"
label var	c4_2f4_4	"	Current market value of the item after repair or improvement: Vehicles used in the business	"
label var	c4_2f5_1	"	Current market value of the item after repair or improvement: Site (land and building)	"
label var	c4_2f5_2	"	Current market value of the item after repair or improvement: Site (land and building)	"
label var	c4_2f5_3	"	Current market value of the item after repair or improvement: Site (land and building)	"
label var	c4_2f5_4	"	Current market value of the item after repair or improvement: Site (land and building)	"
label var	c4_2f6_1	"	Current market value of the item after repair or improvement: Other physical business assets	"
label var	c4_2f6_2	"	Current market value of the item after repair or improvement: Other physical business assets	"
label var	c4_2f6_3	"	Current market value of the item after repair or improvement: Other physical business assets	"
label var	c4_2f6_4	"	Current market value of the item after repair or improvement: Other physical business assets	"
label var	c4_2_7	"	Total amount spent repairing or improving physical assets	"
label var	c4_2t	"		"
label var	c4_3	"	Purchased, been given, borrowed or rented any tools or business property since last interview 3 months ago	"
label var	c4_4b1_1	"	Name of item: Business Tools or Utensils	"
label var	c4_4b1_2	"	Name of item: Business Tools or Utensils	"
label var	c4_4b1_3	"	Name of item: Business Tools or Utensils	"
label var	c4_4b1_4	"	Name of item: Business Tools or Utensils	"
label var	c4_4b1_5	"	Name of item: Business Tools or Utensils	"
label var	c4_4b1_6	"	Name of item: Business Tools or Utensils	"
label var	c4_4b2_1	"	Name of item: Machinery	"
label var	c4_4b2_2	"	Name of item: Machinery	"
label var	c4_4b2_3	"	Name of item: Machinery	"
label var	c4_4b2_4	"	Name of item: Machinery	"
label var	c4_4b3_1	"	Name of item: Furniture and Equipment	"
label var	c4_4b3_2	"	Name of item: Furniture and Equipment	"
label var	c4_4b3_3	"	Name of item: Furniture and Equipment	"
label var	c4_4b3_4	"	Name of item: Furniture and Equipment	"
label var	c4_4b4_1	"	Name of item: Vehicles used in the business	"
label var	c4_4b4_2	"	Name of item: Vehicles used in the business	"
label var	c4_4b4_3	"	Name of item: Vehicles used in the business	"
label var	c4_4b4_4	"	Name of item: Vehicles used in the business	"
label var	c4_4b5_1	"	Name of item: Site (land and building)	"
label var	c4_4b5_2	"	Name of item: Site (land and building)	"
label var	c4_4b5_3	"	Name of item: Site (land and building)	"
label var	c4_4b5_4	"	Name of item: Site (land and building)	"
label var	c4_4b6_1	"	Name of item: Other physical business assets	"
label var	c4_4b6_2	"	Name of item: Other physical business assets	"
label var	c4_4b6_3	"	Name of item: Other physical business assets	"
label var	c4_4b6_4	"	Name of item: Other physical business assets	"
label var	c4_4c1_1	"	Condition acquired: Business Tools or Utensils	"
label var	c4_4c1_2	"	Condition acquired: Business Tools or Utensils	"
label var	c4_4c1_3	"	Condition acquired: Business Tools or Utensils	"
label var	c4_4c1_4	"	Condition acquired: Business Tools or Utensils	"
label var	c4_4c1_5	"	Condition acquired: Business Tools or Utensils	"
label var	c4_4c1_6	"	Condition acquired: Business Tools or Utensils	"
label var	c4_4c2_1	"	Condition acquired: Machinery	"
label var	c4_4c2_2	"	Condition acquired: Machinery	"
label var	c4_4c2_3	"	Condition acquired: Machinery	"
label var	c4_4c2_4	"	Condition acquired: Machinery	"
label var	c4_4c3_1	"	Condition acquired: Furniture and Equipment	"
label var	c4_4c3_2	"	Condition acquired: Furniture and Equipment	"
label var	c4_4c3_3	"	Condition acquired: Furniture and Equipment	"
label var	c4_4c3_4	"	Condition acquired: Furniture and Equipment	"
label var	c4_4c4_1	"	Condition acquired: Vehicles used in the business	"
label var	c4_4c4_2	"	Condition acquired: Vehicles used in the business	"
label var	c4_4c4_3	"	Condition acquired: Vehicles used in the business	"
label var	c4_4c4_4	"	Condition acquired: Vehicles used in the business	"
label var	c4_4c5_1	"	Condition acquired: Site (land and building)	"
label var	c4_4c5_2	"	Condition acquired: Site (land and building)	"
label var	c4_4c5_3	"	Condition acquired: Site (land and building)	"
label var	c4_4c5_4	"	Condition acquired: Site (land and building)	"
label var	c4_4c6_1	"	Condition acquired: Other physical business assets	"
label var	c4_4c6_2	"	Condition acquired: Other physical business assets	"
label var	c4_4c6_3	"	Condition acquired: Other physical business assets	"
label var	c4_4c6_4	"	Condition acquired: Other physical business assets	"
label var	c4_4d1_1	"	Ownership status: Business Tools or Utensils	"
label var	c4_4d1_2	"	Ownership status: Business Tools or Utensils	"
label var	c4_4d1_3	"	Ownership status: Business Tools or Utensils	"
label var	c4_4d1_4	"	Ownership status: Business Tools or Utensils	"
label var	c4_4d1_5	"	Ownership status: Business Tools or Utensils	"
label var	c4_4d1_6	"	Ownership status: Business Tools or Utensils	"
label var	c4_4d2_1	"	Ownership status: Machinery	"
label var	c4_4d2_2	"	Ownership status: Machinery	"
label var	c4_4d2_3	"	Ownership status: Machinery	"
label var	c4_4d2_4	"	Ownership status: Machinery	"
label var	c4_4d3_1	"	Ownership status: Furniture and Equipment	"
label var	c4_4d3_2	"	Ownership status: Furniture and Equipment	"
label var	c4_4d3_3	"	Ownership status: Furniture and Equipment	"
label var	c4_4d3_4	"	Ownership status: Furniture and Equipment	"
label var	c4_4d4_1	"	Ownership status: Vehicles used in the business	"
label var	c4_4d4_2	"	Ownership status: Vehicles used in the business	"
label var	c4_4d4_3	"	Ownership status: Vehicles used in the business	"
label var	c4_4d4_4	"	Ownership status: Vehicles used in the business	"
label var	c4_4d5_1	"	Ownership status: Site (land and building)	"
label var	c4_4d5_2	"	Ownership status: Site (land and building)	"
label var	c4_4d5_3	"	Ownership status: Site (land and building)	"
label var	c4_4d5_4	"	Ownership status: Site (land and building)	"
label var	c4_4d6_1	"	Ownership status: Other physical business assets	"
label var	c4_4d6_2	"	Ownership status: Other physical business assets	"
label var	c4_4d6_3	"	Ownership status: Other physical business assets	"
label var	c4_4d6_4	"	Ownership status: Other physical business assets	"
label var	c4_4e1_1	"	Date of acquisition: Business Tools or Utensils	"
label var	c4_4e1_2	"	Date of acquisition: Business Tools or Utensils	"
label var	c4_4e1_3	"	Date of acquisition: Business Tools or Utensils	"
label var	c4_4e1_4	"	Date of acquisition: Business Tools or Utensils	"
label var	c4_4e1_5	"	Date of acquisition: Business Tools or Utensils	"
label var	c4_4e1_6	"	Date of acquisition: Business Tools or Utensils	"
label var	c4_4e2_1	"	Date of acquisition: Machinery	"
label var	c4_4e2_2	"	Date of acquisition: Machinery	"
label var	c4_4e2_3	"	Date of acquisition: Machinery	"
label var	c4_4e2_4	"	Date of acquisition: Machinery	"
label var	c4_4e3_1	"	Date of acquisition: Furniture and Equipment	"
label var	c4_4e3_2	"	Date of acquisition: Furniture and Equipment	"
label var	c4_4e3_3	"	Date of acquisition: Furniture and Equipment	"
label var	c4_4e3_4	"	Date of acquisition: Furniture and Equipment	"
label var	c4_4e4_1	"	Date of acquisition: Vehicles used in the business	"
label var	c4_4e4_2	"	Date of acquisition: Vehicles used in the business	"
label var	c4_4e4_3	"	Date of acquisition: Vehicles used in the business	"
label var	c4_4e4_4	"	Date of acquisition: Vehicles used in the business	"
label var	c4_4e5_1	"	Date of acquisition: Site (land and building)	"
label var	c4_4e5_2	"	Date of acquisition: Site (land and building)	"
label var	c4_4e5_3	"	Date of acquisition: Site (land and building)	"
label var	c4_4e5_4	"	Date of acquisition: Site (land and building)	"
label var	c4_4e6_1	"	Date of acquisition: Other physical business assets	"
label var	c4_4e6_2	"	Date of acquisition: Other physical business assets	"
label var	c4_4e6_3	"	Date of acquisition: Other physical business assets	"
label var	c4_4e6_4	"	Date of acquisition: Other physical business assets	"
label var	c4_4f1_1	"	Cost to purchase (or replace if rented): Business Tools or Utensils	"
label var	c4_4f1_2	"	Cost to purchase (or replace if rented): Business Tools or Utensils	"
label var	c4_4f1_3	"	Cost to purchase (or replace if rented): Business Tools or Utensils	"
label var	c4_4f1_4	"	Cost to purchase (or replace if rented): Business Tools or Utensils	"
label var	c4_4f1_5	"	Cost to purchase (or replace if rented): Business Tools or Utensils	"
label var	c4_4f1_6	"	Cost to purchase (or replace if rented): Business Tools or Utensils	"
label var	c4_4f2_1	"	Cost to purchase (or replace if rented): Machinery	"
label var	c4_4f2_2	"	Cost to purchase (or replace if rented): Machinery	"
label var	c4_4f2_3	"	Cost to purchase (or replace if rented): Machinery	"
label var	c4_4f2_4	"	Cost to purchase (or replace if rented): Machinery	"
label var	c4_4f3_1	"	Cost to purchase (or replace if rented): Furniture and Equipment	"
label var	c4_4f3_2	"	Cost to purchase (or replace if rented): Furniture and Equipment	"
label var	c4_4f3_3	"	Cost to purchase (or replace if rented): Furniture and Equipment	"
label var	c4_4f3_4	"	Cost to purchase (or replace if rented): Furniture and Equipment	"
label var	c4_4f4_1	"	Cost to purchase (or replace if rented): Vehicles used in the business	"
label var	c4_4f4_2	"	Cost to purchase (or replace if rented): Vehicles used in the business	"
label var	c4_4f4_3	"	Cost to purchase (or replace if rented): Vehicles used in the business	"
label var	c4_4f4_4	"	Cost to purchase (or replace if rented): Vehicles used in the business	"
label var	c4_4f5_1	"	Cost to purchase (or replace if rented): Site (land and building)	"
label var	c4_4f5_2	"	Cost to purchase (or replace if rented): Site (land and building)	"
label var	c4_4f5_3	"	Cost to purchase (or replace if rented): Site (land and building)	"
label var	c4_4f5_4	"	Cost to purchase (or replace if rented): Site (land and building)	"
label var	c4_4f6_1	"	Cost to purchase (or replace if rented): Other physical business assets	"
label var	c4_4f6_2	"	Cost to purchase (or replace if rented): Other physical business assets	"
label var	c4_4f6_3	"	Cost to purchase (or replace if rented): Other physical business assets	"
label var	c4_4f6_4	"	Cost to purchase (or replace if rented): Other physical business assets	"
label var	c4_4g1_1	"	Used by household for non-business uses: Business Tools or Utensils	"
label var	c4_4g1_2	"	Used by household for non-business uses: Business Tools or Utensils	"
label var	c4_4g1_3	"	Used by household for non-business uses: Business Tools or Utensils	"
label var	c4_4g1_4	"	Used by household for non-business uses: Business Tools or Utensils	"
label var	c4_4g1_5	"	Used by household for non-business uses: Business Tools or Utensils	"
label var	c4_4g1_6	"	Used by household for non-business uses: Business Tools or Utensils	"
label var	c4_4g2_1	"	Used by household for non-business uses: Machinery	"
label var	c4_4g2_2	"	Used by household for non-business uses: Machinery	"
label var	c4_4g2_3	"	Used by household for non-business uses: Machinery	"
label var	c4_4g2_4	"	Used by household for non-business uses: Machinery	"
label var	c4_4g3_1	"	Used by household for non-business uses: Furniture and Equipment	"
label var	c4_4g3_2	"	Used by household for non-business uses: Furniture and Equipment	"
label var	c4_4g3_3	"	Used by household for non-business uses: Furniture and Equipment	"
label var	c4_4g3_4	"	Used by household for non-business uses: Furniture and Equipment	"
label var	c4_4g4_1	"	Used by household for non-business uses: Vehicles used in the business	"
label var	c4_4g4_2	"	Used by household for non-business uses: Vehicles used in the business	"
label var	c4_4g4_3	"	Used by household for non-business uses: Vehicles used in the business	"
label var	c4_4g4_4	"	Used by household for non-business uses: Vehicles used in the business	"
label var	c4_4g5_1	"	Used by household for non-business uses: Site (land and building)	"
label var	c4_4g5_2	"	Used by household for non-business uses: Site (land and building)	"
label var	c4_4g5_3	"	Used by household for non-business uses: Site (land and building)	"
label var	c4_4g5_4	"	Used by household for non-business uses: Site (land and building)	"
label var	c4_4g6_1	"	Used by household for non-business uses: Other physical business assets	"
label var	c4_4g6_2	"	Used by household for non-business uses: Other physical business assets	"
label var	c4_4g6_3	"	Used by household for non-business uses: Other physical business assets	"
label var	c4_4g6_4	"	Used by household for non-business uses: Other physical business assets	"
label var	c4_4_7	"	Total replacement cost of all business assets purchased in last 3 months	"
label var	c4_4t	"		"
label var	c4_5_1	"	Source of money to purchase additional business assets: Own savings	"
label var	c4_5_2	"	Source of money to purchase additional business assets: Loans from family	"
label var	c4_5_3	"	Source of money to purchase additional business assets: Loans from friends	"
label var	c4_5_4	"	Source of money to purchase additional business assets: Remittances from abroad	"
label var	c4_5_5	"	Source of money to purchase additional business assets: Bank loan	"
label var	c4_5_6	"	Source of money to purchase additional business assets: Loan from a Microfinance organization	"
label var	c4_5_7	"	Source of money to purchase additional business assets: Private moneylenders	"
label var	c4_5_8	"	Source of money to purchase additional business assets: Sale of household assets	"
label var	c4_5_9	"	Source of money to purchase additional business assets: Credit from Customers	"
label var	c4_5_10	"	Source of money to purchase additional business assets: Credit from Suppliers	"
label var	c4_5_11	"	Source of money to purchase additional business assets: Tsunami relief agency	"
label var	c4_5_12	"	Source of money to purchase additional business assets: Sale of business assets	"
label var	c4_5_13	"	Source of money to purchase additional business assets: Lottery win from this survey project	"
label var	c4_5_14	"	Source of money to purchase additional business assets: Other. Specify	"
label var	c4_6	"	Sold, returned, disposed any utensils, tools, business property since 3 months ago	"
label var	c4_7b1_1	"	Name of item sold, returned or damaged: Business Tools or Utensils	"
label var	c4_7b1_2	"	Name of item sold, returned or damaged: Business Tools or Utensils	"
label var	c4_7b1_3	"	Name of item sold, returned or damaged: Business Tools or Utensils	"
label var	c4_7b1_4	"	Name of item sold, returned or damaged: Business Tools or Utensils	"
label var	c4_7b1_5	"	Name of item sold, returned or damaged: Business Tools or Utensils	"
label var	c4_7b1_6	"	Name of item sold, returned or damaged: Business Tools or Utensils	"
label var	c4_7b2_1	"	Name of item sold, returned or damaged: Machinery	"
label var	c4_7b2_2	"	Name of item sold, returned or damaged: Machinery	"
label var	c4_7b2_3	"	Name of item sold, returned or damaged: Machinery	"
label var	c4_7b2_4	"	Name of item sold, returned or damaged: Machinery	"
label var	c4_7b3_1	"	Name of item sold, returned or damaged: Furniture and Equipment	"
label var	c4_7b3_2	"	Name of item sold, returned or damaged: Furniture and Equipment	"
label var	c4_7b3_3	"	Name of item sold, returned or damaged: Furniture and Equipment	"
label var	c4_7b3_4	"	Name of item sold, returned or damaged: Furniture and Equipment	"
label var	c4_7b4_1	"	Name of item sold, returned or damaged: Vehicles used in the business	"
label var	c4_7b4_2	"	Name of item sold, returned or damaged: Vehicles used in the business	"
label var	c4_7b4_3	"	Name of item sold, returned or damaged: Vehicles used in the business	"
label var	c4_7b4_4	"	Name of item sold, returned or damaged: Vehicles used in the business	"
label var	c4_7b5_1	"	Name of item sold, returned or damaged: Site (land and building)	"
label var	c4_7b5_2	"	Name of item sold, returned or damaged: Site (land and building)	"
label var	c4_7b5_3	"	Name of item sold, returned or damaged: Site (land and building)	"
label var	c4_7b5_4	"	Name of item sold, returned or damaged: Site (land and building)	"
label var	c4_7b6_1	"	Name of item sold, returned or damaged: Other physical business assets	"
label var	c4_7b6_2	"	Name of item sold, returned or damaged: Other physical business assets	"
label var	c4_7b6_3	"	Name of item sold, returned or damaged: Other physical business assets	"
label var	c4_7b6_4	"	Name of item sold, returned or damaged: Other physical business assets	"
label var	c4_7c1_1	"	Sold or Damaged: Business Tools or Utensils	"
label var	c4_7c1_2	"	Sold or Damaged: Business Tools or Utensils	"
label var	c4_7c1_3	"	Sold or Damaged: Business Tools or Utensils	"
label var	c4_7c1_4	"	Sold or Damaged: Business Tools or Utensils	"
label var	c4_7c1_5	"	Sold or Damaged: Business Tools or Utensils	"
label var	c4_7c1_6	"	Sold or Damaged: Business Tools or Utensils	"
label var	c4_7c2_1	"	Sold or Damaged: Machinery	"
label var	c4_7c2_2	"	Sold or Damaged: Machinery	"
label var	c4_7c2_3	"	Sold or Damaged: Machinery	"
label var	c4_7c2_4	"	Sold or Damaged: Machinery	"
label var	c4_7c3_1	"	Sold or Damaged: Furniture and Equipment	"
label var	c4_7c3_2	"	Sold or Damaged: Furniture and Equipment	"
label var	c4_7c3_3	"	Sold or Damaged: Furniture and Equipment	"
label var	c4_7c3_4	"	Sold or Damaged: Furniture and Equipment	"
label var	c4_7c4_1	"	Sold or Damaged: Vehicles used in the business	"
label var	c4_7c4_2	"	Sold or Damaged: Vehicles used in the business	"
label var	c4_7c4_3	"	Sold or Damaged: Vehicles used in the business	"
label var	c4_7c4_4	"	Sold or Damaged: Vehicles used in the business	"
label var	c4_7c5_1	"	Sold or Damaged: Site (land and building)	"
label var	c4_7c5_2	"	Sold or Damaged: Site (land and building)	"
label var	c4_7c5_3	"	Sold or Damaged: Site (land and building)	"
label var	c4_7c5_4	"	Sold or Damaged: Site (land and building)	"
label var	c4_7c6_1	"	Sold or Damaged: Other physical business assets	"
label var	c4_7c6_2	"	Sold or Damaged: Other physical business assets	"
label var	c4_7c6_3	"	Sold or Damaged: Other physical business assets	"
label var	c4_7c6_4	"	Sold or Damaged: Other physical business assets	"
label var	c4_7d1_1	"	Amount (rupees) from selling or returning: Business Tools or Utensils	"
label var	c4_7d1_2	"	Amount (rupees) from selling or returning: Business Tools or Utensils	"
label var	c4_7d1_3	"	Amount (rupees) from selling or returning: Business Tools or Utensils	"
label var	c4_7d1_4	"	Amount (rupees) from selling or returning: Business Tools or Utensils	"
label var	c4_7d1_5	"	Amount (rupees) from selling or returning: Business Tools or Utensils	"
label var	c4_7d1_6	"	Amount (rupees) from selling or returning: Business Tools or Utensils	"
label var	c4_7d2_1	"	Amount (rupees) from selling or returning: Machinery	"
label var	c4_7d2_2	"	Amount (rupees) from selling or returning: Machinery	"
label var	c4_7d2_3	"	Amount (rupees) from selling or returning: Machinery	"
label var	c4_7d2_4	"	Amount (rupees) from selling or returning: Machinery	"
label var	c4_7d3_1	"	Amount (rupees) from selling or returning: Furniture and Equipment	"
label var	c4_7d3_2	"	Amount (rupees) from selling or returning: Furniture and Equipment	"
label var	c4_7d3_3	"	Amount (rupees) from selling or returning: Furniture and Equipment	"
label var	c4_7d3_4	"	Amount (rupees) from selling or returning: Furniture and Equipment	"
label var	c4_7d4_1	"	Amount (rupees) from selling or returning: Vehicles used in the business	"
label var	c4_7d4_2	"	Amount (rupees) from selling or returning: Vehicles used in the business	"
label var	c4_7d4_3	"	Amount (rupees) from selling or returning: Vehicles used in the business	"
label var	c4_7d4_4	"	Amount (rupees) from selling or returning: Vehicles used in the business	"
label var	c4_7d5_1	"	Amount (rupees) from selling or returning: Site (land and building)	"
label var	c4_7d5_2	"	Amount (rupees) from selling or returning: Site (land and building)	"
label var	c4_7d5_3	"	Amount (rupees) from selling or returning: Site (land and building)	"
label var	c4_7d5_4	"	Amount (rupees) from selling or returning: Site (land and building)	"
label var	c4_7d6_1	"	Amount (rupees) from selling or returning: Other physical business assets	"
label var	c4_7d6_2	"	Amount (rupees) from selling or returning: Other physical business assets	"
label var	c4_7d6_3	"	Amount (rupees) from selling or returning: Other physical business assets	"
label var	c4_7d6_4	"	Amount (rupees) from selling or returning: Other physical business assets	"
label var	c4_7e1_1	"	Sold or damaged item, Date (month) of sale: Business Tools or Utensils	"
label var	c4_7e1_2	"	Sold or damaged item, Date (month) of sale: Business Tools or Utensils	"
label var	c4_7e1_3	"	Sold or damaged item, Date (month) of sale: Business Tools or Utensils	"
label var	c4_7e1_4	"	Sold or damaged item, Date (month) of sale: Business Tools or Utensils	"
label var	c4_7e1_5	"	Sold or damaged item, Date (month) of sale: Business Tools or Utensils	"
label var	c4_7e1_6	"	Sold or damaged item, Date (month) of sale: Business Tools or Utensils	"
label var	c4_7e2_1	"	Sold or damaged item, Date (month) of sale: Machinery	"
label var	c4_7e2_2	"	Sold or damaged item, Date (month) of sale: Machinery	"
label var	c4_7e2_3	"	Sold or damaged item, Date (month) of sale: Machinery	"
label var	c4_7e2_4	"	Sold or damaged item, Date (month) of sale: Machinery	"
label var	c4_7e3_1	"	Sold or damaged item, Date (month) of sale: Furniture and Equipment	"
label var	c4_7e3_2	"	Sold or damaged item, Date (month) of sale: Furniture and Equipment	"
label var	c4_7e3_3	"	Sold or damaged item, Date (month) of sale: Furniture and Equipment	"
label var	c4_7e3_4	"	Sold or damaged item, Date (month) of sale: Furniture and Equipment	"
label var	c4_7e4_1	"	Sold or damaged item, Date (month) of sale: Vehicles used in the business	"
label var	c4_7e4_2	"	Sold or damaged item, Date (month) of sale: Vehicles used in the business	"
label var	c4_7e4_3	"	Sold or damaged item, Date (month) of sale: Vehicles used in the business	"
label var	c4_7e4_4	"	Sold or damaged item, Date (month) of sale: Vehicles used in the business	"
label var	c4_7e5_1	"	Sold or damaged item, Date (month) of sale: Site (land and building)	"
label var	c4_7e5_2	"	Sold or damaged item, Date (month) of sale: Site (land and building)	"
label var	c4_7e5_3	"	Sold or damaged item, Date (month) of sale: Site (land and building)	"
label var	c4_7e5_4	"	Sold or damaged item, Date (month) of sale: Site (land and building)	"
label var	c4_7e6_1	"	Sold or damaged item, Date (month) of sale: Other physical business assets	"
label var	c4_7e6_2	"	Sold or damaged item, Date (month) of sale: Other physical business assets	"
label var	c4_7e6_3	"	Sold or damaged item, Date (month) of sale: Other physical business assets	"
label var	c4_7e6_4	"	Sold or damaged item, Date (month) of sale: Other physical business assets	"
label var	c4_7f1_1	"	Replacement cost (rupees) of the damaged item: Business Tools or Utensils	"
label var	c4_7f1_2	"	Replacement cost (rupees) of the damaged item: Business Tools or Utensils	"
label var	c4_7f1_3	"	Replacement cost (rupees) of the damaged item: Business Tools or Utensils	"
label var	c4_7f1_4	"	Replacement cost (rupees) of the damaged item: Business Tools or Utensils	"
label var	c4_7f1_5	"	Replacement cost (rupees) of the damaged item: Business Tools or Utensils	"
label var	c4_7f1_6	"	Replacement cost (rupees) of the damaged item: Business Tools or Utensils	"
label var	c4_7f2_1	"	Replacement cost (rupees) of the damaged item: Machinery	"
label var	c4_7f2_2	"	Replacement cost (rupees) of the damaged item: Machinery	"
label var	c4_7f2_3	"	Replacement cost (rupees) of the damaged item: Machinery	"
label var	c4_7f2_4	"	Replacement cost (rupees) of the damaged item: Machinery	"
label var	c4_7f3_1	"	Replacement cost (rupees) of the damaged item: Furniture and Equipment	"
label var	c4_7f3_2	"	Replacement cost (rupees) of the damaged item: Furniture and Equipment	"
label var	c4_7f3_3	"	Replacement cost (rupees) of the damaged item: Furniture and Equipment	"
label var	c4_7f3_4	"	Replacement cost (rupees) of the damaged item: Furniture and Equipment	"
label var	c4_7f4_1	"	Replacement cost (rupees) of the damaged item: Vehicles used in the business	"
label var	c4_7f4_2	"	Replacement cost (rupees) of the damaged item: Vehicles used in the business	"
label var	c4_7f4_3	"	Replacement cost (rupees) of the damaged item: Vehicles used in the business	"
label var	c4_7f4_4	"	Replacement cost (rupees) of the damaged item: Vehicles used in the business	"
label var	c4_7f5_1	"	Replacement cost (rupees) of the damaged item: Site (land and building)	"
label var	c4_7f5_2	"	Replacement cost (rupees) of the damaged item: Site (land and building)	"
label var	c4_7f5_3	"	Replacement cost (rupees) of the damaged item: Site (land and building)	"
label var	c4_7f5_4	"	Replacement cost (rupees) of the damaged item: Site (land and building)	"
label var	c4_7f6_1	"	Replacement cost (rupees) of the damaged item: Other physical business assets	"
label var	c4_7f6_2	"	Replacement cost (rupees) of the damaged item: Other physical business assets	"
label var	c4_7f6_3	"	Replacement cost (rupees) of the damaged item: Other physical business assets	"
label var	c4_7f6_4	"	Replacement cost (rupees) of the damaged item: Other physical business assets	"
label var	c4_7g1_1	"	Sold or damaged item used by household for non-business uses: Business Tools or Utensils	"
label var	c4_7g1_2	"	Sold or damaged item used by household for non-business uses: Business Tools or Utensils	"
label var	c4_7g1_3	"	Sold or damaged item used by household for non-business uses: Business Tools or Utensils	"
label var	c4_7g1_4	"	Sold or damaged item used by household for non-business uses: Business Tools or Utensils	"
label var	c4_7g1_5	"	Sold or damaged item used by household for non-business uses: Business Tools or Utensils	"
label var	c4_7g1_6	"	Sold or damaged item used by household for non-business uses: Business Tools or Utensils	"
label var	c4_7g2_1	"	Sold or damaged item used by household for non-business uses: Machinery	"
label var	c4_7g2_2	"	Sold or damaged item used by household for non-business uses: Machinery	"
label var	c4_7g2_3	"	Sold or damaged item used by household for non-business uses: Machinery	"
label var	c4_7g2_4	"	Sold or damaged item used by household for non-business uses: Machinery	"
label var	c4_7g3_1	"	Sold or damaged item used by household for non-business uses: Furniture and Equipment	"
label var	c4_7g3_2	"	Sold or damaged item used by household for non-business uses: Furniture and Equipment	"
label var	c4_7g3_3	"	Sold or damaged item used by household for non-business uses: Furniture and Equipment	"
label var	c4_7g3_4	"	Sold or damaged item used by household for non-business uses: Furniture and Equipment	"
label var	c4_7g4_1	"	Sold or damaged item used by household for non-business uses: Vehicles used in the business	"
label var	c4_7g4_2	"	Sold or damaged item used by household for non-business uses: Vehicles used in the business	"
label var	c4_7g4_3	"	Sold or damaged item used by household for non-business uses: Vehicles used in the business	"
label var	c4_7g4_4	"	Sold or damaged item used by household for non-business uses: Vehicles used in the business	"
label var	c4_7g5_1	"	Sold or damaged item used by household for non-business uses: Site (land and building)	"
label var	c4_7g5_2	"	Sold or damaged item used by household for non-business uses: Site (land and building)	"
label var	c4_7g5_3	"	Sold or damaged item used by household for non-business uses: Site (land and building)	"
label var	c4_7g5_4	"	Sold or damaged item used by household for non-business uses: Site (land and building)	"
label var	c4_7g6_1	"	Sold or damaged item used by household for non-business uses: Other physical business assets	"
label var	c4_7g6_2	"	Sold or damaged item used by household for non-business uses: Other physical business assets	"
label var	c4_7g6_3	"	Sold or damaged item used by household for non-business uses: Other physical business assets	"
label var	c4_7g6_4	"	Sold or damaged item used by household for non-business uses: Other physical business assets	"
label var	c4_7d	"		"
label var	c4_7f	"		"
label var	c4_7_7	"	Total amount received from business asset sales or returns in the last 3 months	"
label var	c4_7_8	"	Total replacement cost of business assets damaged in the last 3 months	"
label var	c4_8a1	"	Type of loan got in the last 3 months: Private bank	"
label var	c4_8a2	"	Type of loan got in the last 3 months: Government bank	"
label var	c4_8a3	"	Type of loan got in the last 3 months: Microfinance organization	"
label var	c4_8a4	"	Type of loan got in the last 3 months: Samurdhi	"
label var	c4_8a5	"	Type of loan got in the last 3 months: Sanasa	"
label var	c4_8a6	"	Type of loan got in the last 3 months: IDRP/REAP/ABG etc.	"
label var	c4_8a7	"	Type of loan got in the last 3 months: Tsunami relief program	"
label var	c4_8a8	"	Type of loan got in the last 3 months: Moneylender	"
label var	c4_8a9	"	Type of loan got in the last 3 months: Family and friends	"
label var	c4_8a10	"	Type of loan got in the last 3 months:	"
label var	c4_8b1	"	Still owe part of the loan: Private bank	"
label var	c4_8b2	"	Still owe part of the loan: Government bank	"
label var	c4_8b3	"	Still owe part of the loan: Microfinance organization	"
label var	c4_8b4	"	Still owe part of the loan: Samurdhi	"
label var	c4_8b5	"	Still owe part of the loan: Sanasa	"
label var	c4_8b6	"	Still owe part of the loan: IDRP/REAP/ABG etc.	"
label var	c4_8b7	"	Still owe part of the loan: Tsunami relief program	"
label var	c4_8b8	"	Still owe part of the loan: Moneylender	"
label var	c4_8b9	"	Still owe part of the loan: Family and friends	"
label var	c4_8b10	"	Still owe part of the loan: Other	"
label var	c4_8c1	"	Amount owned (rupees): Private bank	"
label var	c4_8c2	"	Amount owned (rupees): Government bank	"
label var	c4_8c3	"	Amount owned (rupees): Microfinance organization	"
label var	c4_8c4	"	Amount owned (rupees): Samurdhi	"
label var	c4_8c5	"	Amount owned (rupees): Sanasa	"
label var	c4_8c6	"	Amount owned (rupees): IDRP/REAP/ABG etc.	"
label var	c4_8c7	"	Amount owned (rupees): Tsunami relief program	"
label var	c4_8c8	"	Amount owned (rupees): Moneylender	"
label var	c4_8c9	"	Amount owned (rupees): Family and friends	"
label var	c4_8c10	"	Amount owned (rupees): Other	"
label var	c4_8dm1	"	Monthly interest rate in percent on the loan: Private bank	"
label var	c4_8dm2	"	Monthly interest rate in percent on the loan: Government bank	"
label var	c4_8dm3	"	Monthly interest rate in percent on the loan: Microfinance organization	"
label var	c4_8dm4	"	Monthly interest rate in percent on the loan: Samurdhi	"
label var	c4_8dm5	"	Monthly interest rate in percent on the loan: Sanasa	"
label var	c4_8dm6	"	Monthly interest rate in percent on the loan: IDRP/REAP/ABG etc.	"
label var	c4_8dm7	"	Monthly interest rate in percent on the loan: Tsunami relief program	"
label var	c4_8dm8	"	Monthly interest rate in percent on the loan: Moneylender	"
label var	c4_8dm9	"	Monthly interest rate in percent on the loan: Family and friends	"
label var	c4_8dm10	"	Monthly interest rate in percent on the loan: Other	"
label var	c4_8dy1	"	Annual interest rate in percent on the loan: Private bank	"
label var	c4_8dy2	"	Annual interest rate in percent on the loan: Government bank	"
label var	c4_8dy3	"	Annual interest rate in percent on the loan: Microfinance organization	"
label var	c4_8dy4	"	Annual interest rate in percent on the loan: Samurdhi	"
label var	c4_8dy5	"	Annual interest rate in percent on the loan: Sanasa	"
label var	c4_8dy6	"	Annual interest rate in percent on the loan: IDRP/REAP/ABG etc.	"
label var	c4_8dy7	"	Annual interest rate in percent on the loan: Tsunami relief program	"
label var	c4_8dy8	"	Annual interest rate in percent on the loan: Moneylender	"
label var	c4_8dy9	"	Annual interest rate in percent on the loan: Family and friends	"
label var	c4_8dy10	"	Annual interest rate in percent on the loan: Other	"
label var	ch_1	"	How many people currently live in your household?	"
label var	ch_2	"	How many members of the household are currently working at least 20 hours per week?	"
label var	ch_3	"	Household received money/goods from family/friends in another country in last 3 months	"
label var	ch_4	"	Total amount received from family/friends in another country in last 3 months	"
label var	ch_5	"	Comparing household income from all sources now to household income in July	"
label var	ch_6	"	How much is your total monthly household income now?	"
label var	c5_1	"	Main reason you think some businesses fail or have to close down	"
label var	c5_2_1	"	Determining variation in profits of your business: Health (eg. illness--own or family members)	"
label var	c5_2_2	"	Determining variation in profits of your business: Weather (eg. rain, sunny conditions, floods)	"
label var	c5_2_3	"	Determining variation in profits of your business: Changes in Demand for your products	"
label var	c5_2_4	"	Determining variation in profits of your business: Changes in income levels of your customers	"
label var	c5_2_5	"	Determining variation in profits of your business: Disruptions of infrastructure	"
label var	c5_2_6	"	Determining variation in profits of your business: Unavailability of inputs (eg. raw materials shortages)	"
label var	c5_2_7	"	Determining variation in profits of your business: Spoilage of inventories	"
label var	c5_2_8	"	Determining variation in profits of your business: Changes in costs of inputs (eg. raw material price changes)	"
label var	c5_3_1	"	Most important sources of risk/variation in profits	"
label var	c5_3_2	"	Most important sources of risk/variation in profits	"
label var	c5_4	"	Expected profits (not income) of your business in December	"
label var	c5_4a	"	Expected profits (not income) of your business in December - range	"
label var	c5_5_1	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_2	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_3	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_4	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_5	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_6	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_7	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_8	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_9	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_10	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_11	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_12	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_13	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_14	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_15	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_16	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_17	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5t	"		"
label var	c5_5_a2	"	What would be the main reason a business like yours would get [fill in lowest profit range marked]?	"
label var	c5_5_a3	"	What would be the main reason a business like yours would get [fill in highest profit range marked]?	"
label var	c5_5b101	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b102	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b103	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b104	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b105	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b106	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b107	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b108	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b109	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b110	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b111	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b112	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b113	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b114	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b115	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b116	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b117	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b118	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b119	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b120	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b121	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b122	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b123	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b124	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b125	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5b126	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5bt	"		"
label var	c5_5_b2	"	What would be the main reason a business like yours would get [fill in lowest profit range marked]? 	"
label var	c5_5_b3	"	What would be the main reason a business like yours would get [fill in highest profit range marked]?	"
label var	c5_5c101	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c102	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c103	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c104	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c105	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c106	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c107	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c108	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c109	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c110	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c111	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c112	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c113	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c114	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c115	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c116	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c117	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c118	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c119	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c120	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c121	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c122	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c123	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c124	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c125	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c126	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c127	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c128	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5c129	"	Number of similar businesses in December expected profit ranges	"
label var	c5_5_ct	"		"
label var	c5_5_c2	"	What would be the main reason a business like yours would get [fill in lowest profit range marked]?	"
label var	c5_5_c3	"	What would be the main reason a business like yours would get [fill in highest profit range marked]?	"
label var	c5_6	"	Quality of life at the present time	"
label var	c5_7	"	Quality of life five years from today	"
label var	c5_8	"	What do you expect you will be doing to earn a living in 5 years time?	"
label var	c5_9	"	Number of employees your business would have five years from now	"
label var	c5_9_1	"	Number of family members as employees your business would have five years from now	"
label var	c5_10	"	Would continue your business if next week you inherited or were given 1 million rupees	"
label var	c5_11	"	Would continue your business if next week you inherited or were given 10 million rupees	"
label var	c5_12	"	Would continue your business if next week you inherited or were given 25 million rupees	"
label var	c5_13	"	Why would you not retire?	"
label var	c5_14	"	Amount (rupees) you would need to receive in order to close down the business and retire	"
label var	c6_1	"	Agreement scale: I have never kept accounts in a systematic manner before	"
label var	c6_2	"	Agreement scale: I found the accounts records keeping exercise useful for keeping track of enterprise related expenses and income	"
label var	c6_3	"	Agreement scale: The accounts records will help me to get a more accurate idea of profits from the enterprise	"
label var	c6_4	"	Agreement scale: The accounts record keeping exercise was difficult to understand	"
label var	c6_5	"	Agreement scale: The accounts record keeping exercise was too time consuming	"
label var	c6_6	"	Agreement scale: I plan to maintain a similar recording format after the entire project is over	"
label var	c6ja_1	"		"
label var	c6ja_2	"		"
label var	c6ja_3	"		"
label var	c6ja_4	"		"
label var	c6ja_5	"		"
label var	c6jat	"		"
label var	c6jb_1	"		"
label var	c6jb_2	"		"
label var	c6jb_3	"		"
label var	c6jb_4	"		"
label var	c6jb_5	"		"
label var	c6jbt	"		"
label var	c6jc_1	"		"
label var	c6jc_2	"		"
label var	c6jc_3	"		"
label var	c6jc_4	"		"
label var	c6jc_5	"		"
label var	c6jct	"		"
label var	c6jd_1	"		"
label var	c6jd_2	"		"
label var	c6jd_3	"		"
label var	c6jd_4	"		"
label var	c6jd_5	"		"
label var	c6jdt	"		"
label var	c6je_1	"		"
label var	c6je_2	"		"
label var	c6je_3	"		"
label var	c6je_4	"		"
label var	c6je_5	"		"
label var	c6jet	"		"
label var	c6aa_1	"		"
label var	c6aa_2	"		"
label var	c6aa_3	"		"
label var	c6aa_4	"		"
label var	c6aa_5	"		"
label var	c6aat	"		"
label var	c6ab_1	"		"
label var	c6ab_2	"		"
label var	c6ab_3	"		"
label var	c6ab_4	"		"
label var	c6ab_5	"		"
label var	c6abt	"		"
label var	c6ac_1	"		"
label var	c6ac_2	"		"
label var	c6ac_3	"		"
label var	c6ac_4	"		"
label var	c6ac_5	"		"
label var	c6act	"		"
label var	c6ad_1	"		"
label var	c6ad_2	"		"
label var	c6ad_3	"		"
label var	c6ad_4	"		"
label var	c6ad_5	"		"
label var	c6adt	"		"
label var	c6ae_1	"		"
label var	c6ae_2	"		"
label var	c6ae_3	"		"
label var	c6ae_4	"		"
label var	c6ae_5	"		"
label var	c6aet	"		"
label var	c6sa_1	"		"
label var	c6sa_2	"		"
label var	c6sa_3	"		"
label var	c6sa_4	"		"
label var	c6sa_5	"		"
label var	c6sat	"		"
label var	c6sb_1	"		"
label var	c6sb_2	"		"
label var	c6sb_3	"		"
label var	c6sb_4	"		"
label var	c6sb_5	"		"
label var	c6sbt	"		"
label var	c6sc_1	"		"
label var	c6sc_2	"		"
label var	c6sc_3	"		"
label var	c6sc_4	"		"
label var	c6sc_5	"		"
label var	c6sct	"		"
label var	c6sd_1	"		"
label var	c6sd_2	"		"
label var	c6sd_3	"		"
label var	c6sd_4	"		"
label var	c6sd_5	"		"
label var	c6sdt	"		"
label var	c6se_1	"		"
label var	c6se_2	"		"
label var	c6se_3	"		"
label var	c6se_4	"		"
label var	c6se_5	"		"
label var	c6set	"		"
label var	c6oa_1	"		"
label var	c6oa_2	"		"
label var	c6oa_3	"		"
label var	c6oa_4	"		"
label var	c6oa_5	"		"
label var	c6oat	"		"
label var	c6ob_1	"		"
label var	c6ob_2	"		"
label var	c6ob_3	"		"
label var	c6ob_4	"		"
label var	c6ob_5	"		"
label var	c6obt	"		"
label var	c6oc_1	"		"
label var	c6oc_2	"		"
label var	c6oc_3	"		"
label var	c6oc_4	"		"
label var	c6oc_5	"		"
label var	c6oct	"		"
label var	c6od_1	"		"
label var	c6od_2	"		"
label var	c6od_3	"		"
label var	c6od_4	"		"
label var	c6od_5	"		"
label var	c6odt	"		"
label var	c6oe_1	"		"
label var	c6oe_2	"		"
label var	c6oe_3	"		"
label var	c6oe_4	"		"
label var	c6oe_5	"		"
label var	c6oet	"		"
label var	c6_8m	"		"
label var	c6_8d	"		"
label var	c6_9m	"		"
label var	c6_9d	"		"
label var	c6_10_1	"		"
label var	c6_10_2	"		"
label var	c6_10_3	"		"
label var	c6_10_4	"		"
label var	cz1_1	"	Present during interview (except owner): Nobody	"
label var	cz1_2	"	Present during interview (except owner): The spouse of the owner	"
label var	cz1_3	"	Present during interview (except owner): Other adult household members	"
label var	cz1_4	"	Present during interview (except owner): Other adults from outside the household	"
label var	cz1_5	"	Present during interview (except owner): A child 5 years of age or younger	"
label var	cz1_6	"	Present during interview (except owner): A child older than 5 years of age	"
label var	cz_2	"	Interviewers impression of how well the respondent understood the questions being asked	"
label var	cz_3	"	Interviewers impression of the seriousness with which the respondent answered questions	"
label var	cz_4	"	Interviewers overall impression of the preciseness with which questions were answered	"
label var	cz_5	"	Interviewers overall impression of the systematic manner in which accounts have been maintained	"
label var	cz_6	"	Interviewers overall impression of the accuracy of the financial records	"
label var	cz_7_1	"	Most difficult or troubling question for the respondent	"
label var	cz_7_2	"	Most difficult or troubling question for the respondent	"
label var	cz_7_3	"	Most difficult or troubling question for the respondent	"
label var	cz_7_4	"	Most difficult or troubling question for the respondent	"
label var	cz_7_5	"	Most difficult or troubling question for the respondent	"
label var	cz_7_6	"	Most difficult or troubling question for the respondent	"
label var	cz_7_7	"	Most difficult or troubling question for the respondent	"
label var	cz_7_8	"	Most difficult or troubling question for the respondent	"
label var	cz_7_9	"	Most difficult or troubling question for the respondent	"
label var	cz_7_10	"	Most difficult or troubling question for the respondent	"
label var	cz_8_1	"	Most difficult or troubling question for the Interviewer	"
label var	cz_8_2	"	Most difficult or troubling question for the Interviewer	"
label var	cz_8_3	"	Most difficult or troubling question for the Interviewer	"
label var	cz_8_4	"	Most difficult or troubling question for the Interviewer	"
label var	cz_8_5	"	Most difficult or troubling question for the Interviewer	"
label var	cz_8_6	"	Most difficult or troubling question for the Interviewer	"
label var	cz_8_7	"	Most difficult or troubling question for the Interviewer	"
label var	cz_8_8	"	Most difficult or troubling question for the Interviewer	"
label var	cz_8_9	"	Most difficult or troubling question for the Interviewer	"
label var	cz_8_10	"	Most difficult or troubling question for the Interviewer	"
label var	cz_9_1	"	Which questions interested the respondents the most?	"
label var	cz_9_2	"	Which questions interested the respondents the most?	"
label var	cz_9_3	"	Which questions interested the respondents the most?	"
label var	cz_9_4	"	Which questions interested the respondents the most?	"
label var	cz_9_5	"	Which questions interested the respondents the most?	"
label var	cz_9_6	"	Which questions interested the respondents the most?	"
label var	cz_9_7	"	Which questions interested the respondents the most?	"
label var	cz_9_8	"	Which questions interested the respondents the most?	"
label var	cz_9_9	"	Which questions interested the respondents the most?	"
label var	cz_9_10	"	Which questions interested the respondents the most?	"
save "Q:\DataLib\Sri_Lanka\LKA_2005_SLMS\LKA_2005_SLMS_v01_M\Data\Original\Labeled by DECDG\SLMSround3.dta_labeled.dta"

